package com.huatek.busi.service;

import com.huatek.busi.entity.LogoSetting;
import com.huatek.busi.vo.LogoSettingVo;

import java.util.Map;

public interface ILogoSettingService {
    LogoSetting findOne();

    Map<String, Object> saveOrUpdate(String token, LogoSettingVo logoSettingVo);
}
